driver_info_u Union Reference
Public interface » ID macros » Driver information

`#include <hd.h>`

## Data Fields

union driver_info_u * | next
driver_info_any_t | any
driver_info_module_t | module
driver_info_mouse_t | mouse
driver_info_x11_t | x11
driver_info_display_t | display
driver_info_isdn_t | isdn
driver_info_dsl_t | dsl
driver_info_kbd_t | kbd

The documentation for this union was generated from the following file:

- hd.h